 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/1fe7867e/6650674/images/9A7A99D4-E997-45A6-8044-C0D8A66FCFE0.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 829px;
}

.u-section-1 .u-image-1 {
  width: 453px;
  height: 292px;
  filter: none;
  margin: 32px auto 0 49px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 600;
  margin: 340px 40px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 8px 40px 56px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 684px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-1 .u-image-1 {
    width: 411px;
    height: 265px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-1 .u-image-1 {
    width: 363px;
    height: 234px;
    margin-top: 41px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 390px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-image-1 {
    width: 244px;
    height: 157px;
    margin-top: 34px;
    margin-left: -16px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 279px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-bottom: 34px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 377px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 30px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 572px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 554px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 494px;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/1D9EB974-6CC2-4308-AB36-F5A4BED9E576.png");
  --radius: 20px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 408px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-3 .u-image-1 {
    min-height: 407px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-3 .u-image-1 {
    min-height: 312px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 128px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-3 .u-image-1 {
    min-height: 702px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-3 .u-image-1 {
    min-height: 442px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 527px;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0 20px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px auto 30px 20px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 5px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 156px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 156px;
}

.u-section-5 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-5 .u-text-1 {
  margin: 26px 0 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 156px;
}

.u-section-5 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-5 .u-image-1 {
  height: 120px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 156px;
}

.u-section-5 .u-container-layout-3 {
  padding: 9px 30px;
}

.u-section-5 .u-text-2 {
  margin: 26px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-5 .u-image-1 {
    height: 99px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 9px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-5 .u-image-1 {
    height: 76px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 139px;
  }

  .u-section-5 .u-image-1 {
    height: 107px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 88px;
  }

  .u-section-5 .u-image-1 {
    height: 67px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/1fe7867e/6650674/images/FAEB63CE-3107-4D85-A567-07E14BA271A4.png');
}

.u-section-6 .u-sheet-1 {
  min-height: 743px;
}

.u-section-6 .u-text-1 {
  width: 700px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-6 .u-list-1 {
  width: 1025px;
  margin: 30px auto;
}

.u-section-6 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 610px;
}

.u-section-6 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0.5), #d8cfc4 100%);
  background-size: cover;
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 27px;
}

.u-section-6 .u-text-2 {
  font-weight: 600;
  margin: 17px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 14px 3px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0.5), #d8cfc4 100%);
  background-size: cover;
  --radius: 20px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 27px;
}

.u-section-6 .u-text-4 {
  font-weight: 600;
  margin: 17px auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 14px 3px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0.5), #d8cfc4 100%);
  background-size: cover;
  --radius: 20px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 27px;
}

.u-section-6 .u-text-6 {
  font-weight: 600;
  margin: 17px auto 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 14px 3px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0.5), #d8cfc4 100%);
  background-size: cover;
  --radius: 20px;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px 27px;
}

.u-section-6 .u-text-8 {
  font-weight: 600;
  margin: 17px auto 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  margin: 14px 3px 0 0;
}

.u-section-6 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0.5), #d8cfc4 100%);
  background-size: cover;
  --radius: 20px;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px 27px;
}

.u-section-6 .u-text-10 {
  font-weight: 600;
  margin: 17px auto 0 0;
}

.u-section-6 .u-text-11 {
  font-size: 1.125rem;
  margin: 14px 3px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 560px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
  }

  .u-section-6 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-left: auto;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-8 {
    margin-left: auto;
  }

  .u-section-6 .u-text-9 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-10 {
    margin-left: auto;
  }

  .u-section-6 .u-text-11 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to left, #d8cfc4, #ffffff);
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 591px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 40px 0;
}

.u-section-7 .u-image-1 {
  min-height: 511px;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/6A96A5D4-26E1-46F5-9E17-91A5B47F2E9D.png");
  background-position: 50% 92.15%;
  background-size: cover;
  --radius: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 421px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-7 .u-image-1 {
    min-height: 322px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-7 .u-image-1 {
    min-height: 725px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-7 .u-image-1 {
    min-height: 456px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 404px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 404px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 216px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 404px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-8 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-8 .u-image-1 {
    height: 171px;
    margin-top: 368px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-8 .u-image-1 {
    height: 122px;
    margin-top: 270px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 165px;
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 18px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-8 .u-image-1 {
    height: 101px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }
}